
var PageName = 'Terms(frame)';
var PageId = 'pbdfbf7f24f7b42e0a393f5aafac68160'
var PageUrl = 'Terms[frame].html'
document.title = 'Terms(frame)';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

if (window.OnLoad) OnLoad();
